Bug 768713 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_free: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:d590cb088b4d0f08c4d19493807...
:
: 765882 765883 768216 768313 768414 773424 804474 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-18 03:35 EST by Chen_Min_Chin
Modified: 2013-02-13 14:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:16:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.59 KB, text/plain)
2011-12-18 03:35 EST, Chen_Min_Chin
no flags Details
File: xsession_errors (12.63 KB, text/plain)
2011-12-18 03:35 EST, Chen_Min_Chin
no flags Details
File: maps (18.62 KB, text/plain)
2011-12-18 03:35 EST, Chen_Min_Chin
no flags Details
File: backtrace (23.67 KB, text/plain)
2011-12-18 03:35 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2011-12-18 03:35:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_free
executable:     /usr/bin/pcmanfm
kernel:         3.1.5-2.fc16.i686
pid:            1111
pwd:            /home/chen
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sun 18 Dec 2011 04:01:01 PM CST
uid:            1000
username:       chen

backtrace:      Text file, 24236 bytes
dso_list:       Text file, 5722 bytes
maps:           Text file, 19066 bytes
xsession_errors: Text file, 12930 bytes

build_ids:
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:49d66925d0e8792ebb26813552c2d6ce1a9df9bb
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:af5eca4c988424912f1cbe04629f5c8a11109184
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:faa844e460702359079f4f15f1f881e87777abb6
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:7b6a44e83e9354b0fb86851c0550fe3396f32ff5
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:9acdd52b0da2dc10ffc9af44495d7c7c1144412f
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a3d032df474429a0a60a68b525c3d9e2a8693061
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1091
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=895f7009455f6f59948ccafc00000015-1324188351.820690-1115773979
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-IAIYcJ
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=IBus
:USER=chen
:SSH_AUTH_SOCK=/tmp/ssh-iKbpZpAEa990/agent.990
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chen/.local/bin:/home/chen/bin
:MAIL=/var/spool/mail/chen
:QT_IM_MODULE=xim
:PWD=/home/chen
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=923
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/chen
:SHLVL=1
:XDG_CONFIG_HOME=/home/chen/.config
:BOOT_IMAGE=/vmlinuz-3.1.5-2.fc16.i686
:LOGNAME=chen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jKlNwWqVry,guid=250a1c3b2a8e221ea0881d3300000099
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/chen
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/chen/.Xauthority
:_LXSESSION_PID=990
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: f428f6c3-a668-45eb-a802-93dbdbbc9401
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 24526.84
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 1
:CPU Speed: -1
:System Memory: 1001
:System Swap: 1983
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12272338 11097668 10973028 3121152 2996016 2996016
:/dev/sda2 /boot ext4 1024 1024 495844 437917 412317 128016 127789 127789
:

var_log_messages:
:Dec 18 16:01:01 localhost kernel: [ 7061.720039] pcmanfm[1111]: segfault at 51bc ip 4479e736 sp bfaf6580 error 4 in libc-2.14.90.so[44724000+1a6000]
:Dec 18 16:01:04 localhost abrt[7236]: Saved core dump of pid 1111 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-18-16:01:01-1111 (47808512 bytes)
Comment 1 Chen_Min_Chin 2011-12-18 03:35:20 EST
Created attachment 548348 [details]
File: dso_list
Comment 2 Chen_Min_Chin 2011-12-18 03:35:22 EST
Created attachment 548349 [details]
File: xsession_errors
Comment 3 Chen_Min_Chin 2011-12-18 03:35:24 EST
Created attachment 548350 [details]
File: maps
Comment 4 Chen_Min_Chin 2011-12-18 03:35:26 EST
Created attachment 548351 [details]
File: backtrace
Comment 5 Michael 2012-01-08 12:54:12 EST
after re-install of fc16 (lxde) i c&p my files (*.txt, *.pdf, *.odf)

rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 6 abrt-bot 2012-03-20 12:33:26 EDT
*** Bug 804474 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 12:33:35 EDT
*** Bug 765883 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 12:33:43 EDT
*** Bug 765882 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 08:27:39 EDT
*** Bug 768313 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 08:27:56 EDT
*** Bug 773424 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 08:28:09 EDT
*** Bug 768216 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-30 08:28:19 EDT
*** Bug 768414 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2013-01-16 11:00:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Fedora End Of Life 2013-02-13 14:16:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.